@charset "UTF-8";
/* CSS Document */

/* ============================
		Reset
 ============================ */




/* ============================
		mainSection
 ============================ */

.mainSection .flowList h4 {
font-size: 1.6rem;
color: #b32d24;
line-height: 1.75em;
}

.mainSection .listNote {
padding-left: 1em;
text-indent: -1em;
margin-bottom: 0
}


.mainSection .overtimeCallNumber {
text-align: center;
}

.mainSection .overtimeCallNumber a {
display: inline-block;
font-size: 1.8rem;
font-weight: bold;
line-height: 2em;
border: 2px solid #b32d24;
padding: 0 1em;
border-radius: 24em;
}




/* for SP */
@media screen and (max-width: 767px) {

	.mainSection .flowNumberList .smartWrap {
	width: calc(100% + 2.5em);
	position: relative;
	left: -2.5em
	}

}







/* ============================
		other
 ============================ */

/* for SP */
@media screen and (max-width: 767px) {
}

/* for TB */
@media screen and (max-width: 1200px) and (min-width: 768px){
}

/* for PC */
@media screen and (min-width: 1201px) {
}

/* for PCX */
@media screen and (min-width: 1501px) {
}

